[{d3modcfgcheck modid="d3heidelpay"}][{/d3modcfgcheck}]

[{if $mod_d3heidelpay}]
    </form>
    <form action="[{$oViewConf->getSslSelfLink()}]" name="tsprotection" method="post">
        <div>
            [{ $oViewConf->getHiddenSid() }]
            [{ $oViewConf->getNavFormParams() }]
            <input type="hidden" name="cl" value="[{$oViewConf->getActiveClassName()}]">
            <input type="hidden" name="fnc" value="setTsProtection">
        </div>

        [{$smarty.block.parent}]

        [{oxscript add="
            jQuery('#tsCheckBox').change(function(){
                var TSform = jQuery(this).closest('form');
                jQuery.post(TSform.attr('action'), TSform.serialize());
            });"
        }]
    </form>
[{else}]
    [{$smarty.block.parent}]
[{/if}]